
/* - slimbox2.css - */
@media screen {
/* http://www.glue.ch/cms/portal_css/slimbox2.css?original=1 */
#lbOverlay {
position: fixed;
z-index: 9999;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: #000;
cursor: pointer;
}
#lbCenter, #lbBottomContainer {
position: absolute;
z-index: 9999;
overflow: hidden;
background-color: #fff;
}
.lbLoading {
background: #fff url(http://www.glue.ch/cms/loading.gif) no-repeat center;
}
#lbImage {
position: absolute;
left: 0;
top: 0;
border: 10px solid #fff;
background-repeat: no-repeat;
}
#lbPrevLink, #lbNextLink {
display: block;
position: absolute;
top: 0;
width: 50%;
outline: none;
}
#lbPrevLink {
left: 0;
}
#lbPrevLink:hover {
background: transparent url(http://www.glue.ch/cms/prevlabel.gif) no-repeat 0 15%;
}
#lbNextLink {
right: 0;
}
#lbNextLink:hover {
background: transparent url(http://www.glue.ch/cms/nextlabel.gif) no-repeat 100% 15%;
}
#lbBottom {
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 10px;
color: #666;
line-height: 1.4em;
text-align: left;
border: 10px solid #fff;
border-top-style: none;
}
#lbCloseLink {
display: block;
float: right;
width: 66px;
height: 22px;
background: transparent url(http://www.glue.ch/cms/closelabel.gif) no-repeat center;
margin: 5px 0;
outline: none;
}
#lbCaption, #lbNumber {
margin-right: 71px;
}
#lbCaption {
font-weight: bold;
}

}


/* - ploneCustom.css - */
@media all {
/* http://www.glue.ch/cms/portal_css/ploneCustom.css?original=1 */
/* */
/* */
textarea {
font:120% Monaco,"Courier New",Courier,monospace;
}
html { height:100%; }
body {
background-repeat: no-repeat;
line-height: 1.5em;
background-image: url(images/bg_grey.gif);
margin: 0px;
padding: 0px;
background-color: #f3f3f3;
height: 100%;
color_: #404040;
font: 73% sans-serif;
color: #606060;
background:url(images/body_bg.gif) repeat-x scroll 62% 0 #F9F9F7;
}
/* */
.newsImage {
border: none;
}
/* */
.even {
background-color:#E6E6E6;
}
#portal-column-content  {
min-height_:500px;
height_:auto !important;  /* */
height:600px;  /* */
padding-top:2em;
}
#portal-column-two .visualPadding {
padding:3em 2em 1em 0;
}
#portal-top {
margin:0;
padding:0;
background:-moz-linear-gradient(bottom,#f7f3f7,#c6c3c6); /* */
background:-webkit-gradient(linear,left top,left bottom,from(#c6c3c6),to(#f7f3f7)); /* */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c6c3c6',endColorstr='#f7f3f7'); /* */
}
/* */
table.level_01 {
width: 100%;
height_: 100%;
border-collapse: collapse;
border-spacing:0px;
border:0px none;
padding:0px;
margin:0px;
}
td.white {
background-image: url(images/white.gif);
background-color: #FFFFFF;
background-repeat: repeat;
}
/* */
td#main_content_cell {
background-color:white;
border-left:1px solid #CBC9B9;
border-right:1px solid #CBC9B9;
}
/* */
div.portlet h5 {
background-color: #BFBFBF;
}
/* */
/* */
.portlet_navtree {
border: none;
margin: 0 0 0em 0.2em;
padding: 0em;
}
#portlet-custom-navigation-tree a:hover {
background-image: none;
background-color: #dee7ec;
color: #003366;
border: 1px solid #7F7F7F;
}
#sublogo {
padding: 0 0 0.2em 0;
}
#portlet-custom-navigation-tree .navIcon {
position: relative;
right: 20px;
}
#portlet-custom-navigation-tree .navItem {
margin: 0;
border: 1px solid White;
padding: 0.3em 0.2em 0.2em 6px;
font-weight: bold;
background-image: url(http://www.glue.ch/cms/images/breadcrumb_bg);;
background-repeat: repeat-x;
color:#FFFFFF;
}
#portlet-custom-navigation-tree .currentNavItem {
background-image: none;
background-color: #003366;
}
#portlet-custom-navigation-tree .navLevel1 {
margin-left: 0em;
}
#portlet-custom-navigation-tree .navLevel2 {
padding-left: 2em;
font-weight: normal;
}
#portlet-custom-navigation-tree .navLevel3 {
padding-left: 3em;
}
#portlet-custom-navigation-tree .navLevel4 {
padding-left: 4em;
}
/* */
/* */
table.team  tr td {
padding: 4px;
}
table.team tr {
vertical-align: top;
}
table.team tr td.spacer {
font-size: 2px;
border-top: 1px solid #CBC9B9;
}
/* */
table.referenzen {
border-collapse: collapse;
border-spacing:0px;
border:0px none;
padding:0px;
margin:0px;
}
table.referenzen tr {
vertical-align: top;
}
table.referenzen tr td.spacer {
height:40px;
border-top_: 1px solid #BFBFBF;
}
/* */
table.netzwerk {
border-collapse: collapse;
border-spacing:0px;
border:0px none;
padding:0px;
margin:0px;
}
table.netzwerk tr {
vertical-align: top;
}
h2.netzwerk {
font-size: 150%;
font-weight: bold;
}
table.netzwerk tr td.spacer1 {
height:10px;
border-bottom: 1px solid #BFBFBF;
}
table.netzwerk tr td.spacer2 {
height:10px;
}
/* */
table.kunden {
border-collapse: collapse;
border-spacing:0px;
border:0px none;
padding:0px;
margin:0px;
}
table.kunden tr {
vertical-align: top;
}
h2.kunden {
font-size: 150%;
font-weight: bold;
}
table.kunden tr td.spacer1 {
height:10px;
border-bottom: 1px solid #BFBFBF;
}
table.kunden tr td.spacer2 {
height:10px;
}
/* */
#region-content a {
text-decoration: none;
color: #3370cb;
}
#region-content a:hover {
color: #002fff;
}
.simple_arrow {
background: transparent url(http://www.glue.ch/cms/arrowRight.gif) 18px 3px no-repeat;
padding-left: 30px;
}
.searchIcon {
margin-bottom__: 1px ! important;
background: transparent url(http://www.glue.ch/cms/search_icon.gif) 2px 1px no-repeat;
cursor: pointer;
}
/* */
.float_left {
margin: 0 1em 0.3em 0;
float: left;
}
/* */
.float_picture {
padding: 0.5em 0 0.3em 1em;
float: right;
}
/* */
li.arrow {
list-style-image: url(http://www.glue.ch/cms/arrowRight.gif);
margin: 0.5em 0 0 3em;
}
/* */
.dashed_hr {
border: 1px dashed white;
}
ul li ul li {
list-style-type: square;
margin: 0 0 0 0;
padding: 0 0 0 0;
list-style-image: url(http://www.glue.ch/cms/arrowRight.gif);
}
/* */
#portal-logo {
background-position_: 98%;
margin-top: 2;
padding: 0;
height_: 70px !important;
}
table#portal_logo_table {
height: 65px !important;
}
.portal-logo_leftCell {
border: 2;
padding: 1em 0 0 1em;
vertical-align: top;
text-align: left;
height_: 65px;
cursor: pointer;
}
.portal-logo_rightCell {
text-align: right;
vertical-align: bottom;
padding: 0 1.8em 0.2em 0;
font-size: 120%;
}
/* */
.portal-logo_rightCell div.search {
}
/* */
.portal-logo_rightCell div.social_media {
padding-left: 18em;
}
/* */
#portal-logo .portal-logo_rightCell div.links a:hover {
text-decoration: underline;
}
input {
border:1px solid gray;
}
.formfield_search {
font-size:11px;
height:14px;
margin:0;
padding:0 2px;
width:120px;
}
#portal-logo a {
height: 20px !important;
padding: 0;
width: auto;
display: inline;
}
.documentFirstHeading {
margin-bottom: 1em;
}
/* */
h1, h2, h3, h4, h5, h6 {
color:#404040;
}
h2, h3, h4, h5, h6 {
border-bottom:  none;
}
/* */
#region-content h2 a:hover,
#region-content h3 a:hover,
#region-content h4 a:hover,
#region-content h5 a:hover,
#region-content h6 a:hover {
text-decoration: underline;
}
h1 {
font-size: 150%;
}
h2 {
font-size: 120%;
font-weight: bold;
margin-bottom: 0.8em;
}
h3 {
font-size: 100%;
font-weight: bold;
}
h4 {
font-size: 100%;
font-weight: bold;
}
h5 {
font-size: 100%;
font-weight: bold;
}
.documentContent a {
text-decoration___: none;
}
.documentContent  {
padding: 0em 1em 2em 1em !important;
}
/* */
ul {
line-height___: 1em;
list-style-type: square;
margin: 0.5em 0 0 3.5em;
padding: 0;
list-style-image: url(http://www.glue.ch/cms/bullet.gif);
}
.contentActions_menue_dropdown {
border-collapse: collapse;
border-style: none;
padding: 0.5em 0 22px 18px;
margin: 0 -2px 0 -2px;
z-index: 2;
font-weight: bold;
font-size: 110%;
}
.contentActions_menue_dropdown li {
list-style: none;
list-style-image: none;
display: inline;
color: Black;
text-align: left;
float: left;
z-index: 4;
padding: 0 0 0 1px;
margin: 0 1px 0 0;
background:-moz-linear-gradient(bottom,#c6c3c6,white); /* */
background:-webkit-gradient(linear,left top,left bottom,from(white),to(#c6c3c6)); /* */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white',endColorstr='#c6c3c6') ; /* */
padding: 0.3em 0 0.2em 0;
}
.contentActions_menue_dropdown a {
text-decoration: none;
padding: 0.2em 1em 0.2em 1em;
margin-right: 0;
color: #404040;
background_:-moz-linear-gradient(bottom,#CBCBCB,white); /* */
background_:-webkit-gradient(linear,left top,left bottom,from(#CBCBCB),to(white)); /* */
filter_: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CBCBCB',endColorstr='white') ; /* */
}
.contentActions_menue_dropdown a:after {
content: ".";
visibility: hidden;
}
.contentActions_menue_dropdown li a:hover {
color: white;
background-color: #F7C608;
background:-moz-linear-gradient(bottom,#F7C608,#F7C608); /* */
background:-webkit-gradient(linear,left top,left bottom,from(#F7C608),to(#F7C608)); /* */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F7C608',endColorstr='#F7C608'); /* */
}
.menuPosition_menue_dropdown {
/* */
position: relative;
}
.actionMenu_dropdown {
visibility: hidden;
z-index: 5;
position: absolute;
top: 18px;
left: 0px;
background-color: white;
overflow: visible;
height: auto;
padding: 0;
margin: 0;
border: 1px solid #CBC9B9;
border-top: none;
}
.actionMenu_dropdown li {
float: none;
padding: 0;
margin: 0;
border: 0;
}
.actionMenu_dropdown li a {
display: block;
white-space: nowrap;
padding: 0.2em 0.5em 0.2em 1em;
background_:-moz-linear-gradient(bottom,white,white); /* */
background:-webkit-gradient(linear,left top,left bottom,from(white),to(white)); /* */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white',endColorstr='white'); /* */
}
.actionMenu_dropdown a:hover {
background-color: #7F7F7F;
color: white;
}
/* */
.panorama {
margin: 0;
padding:0;
height:100px;
}
.link-external {
background: url(http://www.glue.ch/cms/base_properties/images/external.png) no-repeat scroll right 1px transparent;
padding:1px 15px 1px 0;
}
.link-mailto {
background:url(http://www.glue.ch/cms/mail_icon.gif) no-repeat scroll right 1px transparent;
padding:1px 19px 1px 0;
}
.link-callto {
background:none;
padding:4px 0 1px 3px;
}
.link-pdf {
background: url(http://www.glue.ch/cms/pdf_icon.gif) no-repeat scroll right 1px transparent;
padding: 1px 19px 1px 0;
}
.link-https {
background: url(http://www.glue.ch/cms/lock_icon.gif) no-repeat scroll right 1px transparent;
padding: 2px 19px 1px 0;
}
/* */
/* */
#portal-footer {
background-color: #BFBFBF;
border:none;
float: none;
margin: 2em 0 0 0em;
padding: 0.5em 19px 0.5em 19px;
height: 1.5em;
}
#portal-footer .left {
float: left;
display_: inline;
}
#portal-footer .right {
float:right;
display_: inline;
}
/* */
/* */
#portal-searchbox {
float: none;
clear: right;
background-color: transparent;
margin: 1em 0 1em 0;
padding: 0 2em 0 0;
text-align: left;
text-transform: none;
white-space: nowrap;
z-index: 2;
}
.floating_Rbox {
background-color: #dee7ec;
float: right;
clear: none;
width: 15em;
padding: 1em;
margin: 1em;
border-style: none;
border__: 1px solid black;
}
.mobrix-phone {
background-image: url(mobrix_phone);
background-repeat: no-repeat;
height: 352px;
width: 267px;
font-weight: bold;
text-align: center;
margin-bottom: 4em;
}
.mobrix-phone img {
margin-left: 43px;
margin-top: 53px;
margin-bottom: 79px;
display: block;
text-align: left;
}
.mobrix-phone a {
display: block;
}
table.gce{
border-collapse: seperate;
border-spacing: 2px;
}
table.gce td{
background-color:#E6E6E6;
padding: 8px;
}
/* */
.photoAlbumEntryTitle {
height: 5.6em;
}
/* */
/* */

}

